Skip site navigation (1) Skip section navigation (2)

Re: Help needed

From: "Andy Shellam (Mailing Lists)" <andy(dot)shellam-lists(at)mailnetwork(dot)co(dot)uk>
To: Muruganantham M <msgtoanand(at)gmail(dot)com>
Cc: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Help needed
Date: 2007-02-07 14:25:22
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces
Have you tried the "postgresql-devel" RPM?

Or compile PostgreSQL from source?


Muruganantham M wrote:
> Hi,
> We are developing one website using ChessD in red hat environment. 
> ChessD is a open source which requires Postgres as its back end. When 
> we tried to install ChessD we got the error
> Missing postgresql/libpq-fe.h, is libpq-dev installed?.
> But this chess D is works fine in Debian and We need a libpq-dev 
> package for redhat which is equivalent to debian.
> We need you valuable feed back which will help us lot to sort out this 
> set back.
> -- 
> Regards,
> Muruga
> Chess Development Team,
> Silicon Oyster Technologies,
> Chennai-84. !DSPAM:37,45c9deed18518252931097! 

In response to

  • Help needed at 2007-02-07 14:14:37 from Muruganantham M

pgsql-interfaces by date

Next:From: Robert WimmerDate: 2007-02-11 09:19:58
Subject: temporary table / recursion
Previous:From: Muruganantham MDate: 2007-02-07 14:14:37
Subject: Help needed

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group